nav {
	background: #765C3D !important;
}

.nav-link {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;

}

/*Landing Page*/
#landing {
	background: 
		linear-gradient(
			rgba(0, 34, 65, 0.61),
			rgba(0, 34, 65, 0.61)
		),
		url("./images/landing.png")
		;
	background-repeat: no-repeat;
	background-size: cover;
	width: 1680px;
	height: 816px;
	
}

#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	color: #FFFFFF !important;
}

#landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	color: #FFFFFF;

}

.button-landing {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

	width: 180px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;
}

#gallery-start h1 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}

#gallery-start p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}



#contact {
	background: #FFF2E4;
}

#contact h1{ 
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D;

}

#contact p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;

	color: #765C3D;

}

.form-group {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	color:#B59066;
}

.button-form {
	width: 140px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;
	color: #FFFFFF;

	object-position: right;
}
footer {
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;

	/* identical to box height */

	text-align: center;
}